【活用ガイド】

[English]

JVNDB-2012-000100

Pebble におけるオープンリダイレクトの脆弱性

概要

Pebble には、オープンリダイレクトの脆弱性が存在します。

Pebble は、オープンソースのウェブログシステムです。Pebble には、オープンリダイレクトの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 岸谷隆久 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


Pebble
  • Pebble 2.6.4 より前のバージョン

想定される影響

細工された URL にアクセスすることで、任意のウェブサイトにリダイレクトされる可能性があります。結果として、フィッシングなどの被害にあう可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

Pebble
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 不適切な入力確認(CWE-20) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2012-5170
参考情報

  1. JVN : JVN#55398821
  2. National Vulnerability Database (NVD) : CVE-2012-5170
更新履歴

[2012年11月02日]
  掲載